<div>
  <p><i>The best visual channels ordered by Mackinlay's ranking:</i></p>
      <ol>
        <li><i>Position</i></li>
        <li><i>Length</i></li>
        <li><i>Angle</i></li>
      </ol>
</div>
